@font-face {
    font-family: 'Eveleth Dot';
    src: url('/fonts/EvelethDotRegular.woff2') format('woff2'),
         url('/fonts/EvelethDotRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eveleth';
    src: url('/fonts/EvelethLight.woff2') format('woff2'),
         url('/fonts/EvelethLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eurostile BQ';
    src: url('/fonts/EurostileBQ-BoldExtended.woff2') format('woff2'),
         url('/fonts/EurostileBQ-BoldExtended.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BentonSans';
    src: url('/fonts/BentonSans-Regular.woff2') format('woff2'),
         url('/fonts/BentonSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eveleth';
    src: url('/fonts/EvelethRegular.woff2') format('woff2'),
         url('/fonts/EvelethRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '718 Demi';
    src: url('/fonts/SevenOneEight-DemiBold.woff2') format('woff2'),
         url('/fonts/SevenOneEight-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
